/*     286105 : 탭 버튼 이미지      */
.tab_info__286105__ {display:table;width:100%}
.tab_info__286105__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__286105__ {max-width:100%}
.img__286105__ * {box-sizing:border-box}
.img__286105__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__286105__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__286105__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__286105__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__286105__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__286105__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__286105__ > a {height:60px;}
	.img__286105__.on > a:before {height:4px;}
	.img__286105__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     286115 : 탭 버튼 이미지      */
.tab_info__286115__ {display:table;width:100%}
.tab_info__286115__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__286115__ {max-width:100%}
.img__286115__ * {box-sizing:border-box}
.img__286115__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__286115__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__286115__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__286115__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__286115__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__286115__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__286115__ > a {height:60px;}
	.img__286115__.on > a:before {height:4px;}
	.img__286115__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     286125 : 탭 버튼 이미지      */
.tab_info__286125__ {display:table;width:100%}
.tab_info__286125__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__286125__ {max-width:100%}
.img__286125__ * {box-sizing:border-box}
.img__286125__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__286125__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__286125__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__286125__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#0256d0;}
.img__286125__.on > a > span {color:#0256d0;}

@media all and (min-width:768px){
	.img__286125__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__286125__ > a {height:60px;}
	.img__286125__.on > a:before {height:4px;}
	.img__286125__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     286145 : 탭 컨텐츠 블록 설정      */
.block_option__286145__ {display:table;width:100%}
.block_option__286145__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     285655 : 이미지      */
.img__285655__ {max-width:100%}
.img__285655__ * {box-sizing:border-box}
.img__285655__ a {display:block;vertical-align:top}
.img__285655__ img {width:1000px;vertical-align:top}

/*     120076 : 이미지      */
.img__120076__ {max-width:100%}
.img__120076__ * {box-sizing:border-box}
.img__120076__ a {display:block;vertical-align:top}
.img__120076__ img {width:1920px;vertical-align:top}

/*     125057 : 이미지      */
.img__125057__ {max-width:100%}
.img__125057__ * {box-sizing:border-box}
.img__125057__ a {display:block;vertical-align:top}
.img__125057__ img {width:1000px;vertical-align:top}

/*     286155 : 탭 컨텐츠 블록 설정      */
.block_option__286155__ {display:table;width:100%}
.block_option__286155__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     286195 : 이미지      */
.img__286195__ {max-width:100%}
.img__286195__ * {box-sizing:border-box}
.img__286195__ a {display:block;vertical-align:top}
.img__286195__ img {width:1000px;vertical-align:top}

/*     286205 : 이미지      */
.img__286205__ {max-width:100%}
.img__286205__ * {box-sizing:border-box}
.img__286205__ a {display:block;vertical-align:top}
.img__286205__ img {width:1000px;vertical-align:top}

/*     286215 : 이미지      */
.img__286215__ {max-width:100%}
.img__286215__ * {box-sizing:border-box}
.img__286215__ a {display:block;vertical-align:top}
.img__286215__ img {width:1000px;vertical-align:top}

/*     286225 : 이미지      */
.img__286225__ {max-width:100%}
.img__286225__ * {box-sizing:border-box}
.img__286225__ a {display:block;vertical-align:top}
.img__286225__ img {width:1000px;vertical-align:top}

/*     286235 : 이미지      */
.img__286235__ {max-width:100%}
.img__286235__ * {box-sizing:border-box}
.img__286235__ a {display:block;vertical-align:top}
.img__286235__ img {width:1000px;vertical-align:top}

/*     286245 : 이미지      */
.img__286245__ {max-width:100%}
.img__286245__ * {box-sizing:border-box}
.img__286245__ a {display:block;vertical-align:top}
.img__286245__ img {width:1000px;vertical-align:top}

/*     286255 : 탭 컨텐츠 블록 설정      */
.block_option__286255__ {display:table;width:100%}
.block_option__286255__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     286265 : 이미지      */
.img__286265__ {max-width:100%}
.img__286265__ * {box-sizing:border-box}
.img__286265__ a {display:block;vertical-align:top}
.img__286265__ img {width:1000px;vertical-align:top}

/*     286275 : 이미지      */
.img__286275__ {max-width:100%}
.img__286275__ * {box-sizing:border-box}
.img__286275__ a {display:block;vertical-align:top}
.img__286275__ img {width:1920px;vertical-align:top}

/*     286285 : 이미지      */
.img__286285__ {max-width:100%}
.img__286285__ * {box-sizing:border-box}
.img__286285__ a {display:block;vertical-align:top}
.img__286285__ img {width:1000px;vertical-align:top}

/*     286295 : 이미지      */
.img__286295__ {max-width:100%}
.img__286295__ * {box-sizing:border-box}
.img__286295__ a {display:block;vertical-align:top}
.img__286295__ img {width:1000px;vertical-align:top}

/*     286305 : 이미지      */
.img__286305__ {max-width:100%}
.img__286305__ * {box-sizing:border-box}
.img__286305__ a {display:block;vertical-align:top}
.img__286305__ img {width:1000px;vertical-align:top}

